# Generated by Django 3.2.6 on 2022-03-14 15:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('smartwater', '0006_auto_20220314_1528'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='choice',
            name='description',
        ),
        migrations.RemoveField(
            model_name='choice',
            name='title',
        ),
        migrations.RemoveField(
            model_name='collect',
            name='description',
        ),
        migrations.RemoveField(
            model_name='collect',
            name='main_question',
        ),
        migrations.RemoveField(
            model_name='collect',
            name='short_description',
        ),
        migrations.RemoveField(
            model_name='collect',
            name='title',
        ),
        migrations.RemoveField(
            model_name='collectcategory',
            name='description',
        ),
        migrations.RemoveField(
            model_name='collectcategory',
            name='title',
        ),
        migrations.RemoveField(
            model_name='community',
            name='description',
        ),
        migrations.RemoveField(
            model_name='community',
            name='short_description',
        ),
        migrations.RemoveField(
            model_name='community',
            name='title',
        ),
        migrations.RemoveField(
            model_name='question',
            name='description',
        ),
        migrations.RemoveField(
            model_name='question',
            name='title',
        ),
    ]
